<?php 
include "scrinit.php";
include $menu;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:12px; }
<p style="font-size:12px;"></p>
</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<?php 
require("dbconnect.php");
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];
$dt=$_SESSION['dt'];
 
if ($access < 3) { echo " *** ΜΗ ΔΙΑΘΕΣΙΜΕΣ ΑΝΑΦΟΡΕΣ *** ";}
else
{
  echo "Ημερομηνία:".date('d-m-Y', strtotime($dt))."";
	$sql = mysqli_query($con,"SELECT aranaforas FROM kataggelia");
	$c=mysqli_num_rows($sql);
	echo "<br >"."Σύνολο Καταγγελιών σχολείου μέχρι σήμερα :".$c."<br >";
	//1on tetramino
	$sql = mysqli_query($con,"SELECT aranaforas FROM kataggelia where datekata < '2019-01-14'  ");
	$c=mysqli_num_rows($sql);
	echo "<br >"."Σύνολο Καταγγελιών σχολείου 1ου τετραμήνου  :".$c."";
	//2on tetramino
	$sql = mysqli_query($con,"SELECT aranaforas FROM kataggelia where datekata >= '2019-01-14'");
	$c=mysqli_num_rows($sql);
	echo "<br >"."Σύνολο Καταγγελιών σχολείου 2ου τετραμήνου  μέχρι σήμερα :".$c."<br >";
	if ($c > 0)  {  
		$sql1 = mysqli_query($con,"SELECT  tmima, tetramino,Numberof  FROM ViewKatageliesSigkentrotiko order by 2 desc,3 desc " );
	   
    echo "<BR>"." Συγκεντρωτική Κατάσταση Καταγγελιών Σχολείου ανα Τετράμηνο/Τμήμα";
    echo "<table style='width:400px' class='myTable' >
    <tr style='border:1px solid black' bgcolor='#66CC99' >
    <th>α/α</th>	
    <th>Τμήμα</th>
    <th>Τετράμηνο</th>
    <th>Αριθμός Καταγγελιών</th>
    </tr>";
    $bname = "submit" ;
    $i=1;
 
   while($row = mysqli_fetch_array($sql1))  {
      	 echo "<tr>"; 
    	 echo "<td>" .$i;
    	 echo "<td>" .$row[tmima];      
	     echo "<td>". $row[tetramino]; 
	     echo "<td>". $row[Numberof];     
    	 echo "</tr>"; 
    	 $i++;
       } 
    echo "</table>";	
	}
}	
?>
<br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού  </a>
</body>
</html>
